Yalu Jailbreak iOS 10.2 Bronkode (onvolledig) Nou beskikbaar

Jailbreak vir iOS 10 Alhoewel Yalu steeds by die beta-etiket hou, kan ons nie sê dat die ontwikkeling daarvan stilstaan ​​nie. Trouens, Luca Todesco het gister die onvolledige bronkode van Yalu Jailbreak met ondersteuning vir iOS 10.2. Dit is belangrik om kennis te neem van die woord "onvolledig", aangesien dit wat gepubliseer is slegs 'n vroeë fase van die sagteware is waarin sommige van die kode nog ontbreek, insluitend 'n paar belangrike kolle wat benodig word om die finale weergawe-etiket te ontvang.

Die gepubliseerde kode is soortgelyk aan die eerste weergawe van Yalu Jailbreak, die een wat slegs beskikbaar was vir die iPhone 6s / Plus, iPhone 7 / Plus en albei iPad Pro. ondersteun ondersteuning vir iOS 10.2. Die slegte nuus is dat hierdie jailbreak of hierdie ondersteuning dit sal nie die iPhones bereik wat Apple in September bekendgestel het nie 2016, dit wil sê die iPhone 7 en iPhone 7 Plus.

Yalu Jailbreak vir iOS 10.2 Nou beskikbaar, maar onvolledig

Die kode vir die weergawe van Yalu Jailbreak wat iOS 10.2 ondersteun, is nou beskikbaar op 'n bladsy van GitHub deur Luca Todesco en Marco Grassi self, en "onvolledig" beteken dit hoofsaaklik is beperkend in terme van ondersteuning na enkele toestelle en enkele weergawes van iOS wat nie op hierdie bladsy uiteengesit word nie. Aan die ander kant, en na alle waarskynlikheid, sal dit 'n belangrike sekuriteitsoplossing ontbreek wat die beroemde hacker in 'n meer gevorderde weergawe van Yalu bygevoeg het. Sonder verdere inligting is dit die beste om Todesco se kennisgewing te onthou toe hy die eerste weergawe van Yalu vrystel dat slegs ontwikkelaars die sagteware moet installeer.

Aangesien daar reeds ontwikkelaars is wat aktief daaraan werk, sal ek gebruikers met iOS 10.2 op hul toestel aanraai om 'n bietjie meer geduld te hê. Heel waarskynlik sal ons binnekort 'n baie meer gevorderde hulpmiddel hê en gepoleer, wat 'n eenvoudiger installasieproses, groter ondersteuning en groter stabiliteit sal verseker sodra dit geïnstalleer is. As u besluit om voort te gaan ondanks ons waarskuwings, moet u nie huiwer om u ervarings in die kommentaar te lewer nie.


Die inhoud van die artikel voldoen aan ons beginsels van redaksionele etiek. Klik op om 'n fout te rapporteer hier.

5 kommentaar, los joune

Laat u kommentaar

Jou e-posadres sal nie gepubliseer word nie. Verpligte velde gemerk met *

*

*

  1. Verantwoordelik vir die data: Miguel Ángel Gatón
  2. Doel van die data: Beheer SPAM, bestuur van kommentaar.
  3. Wettiging: U toestemming
  4. Kommunikasie van die data: Die data sal nie aan derde partye oorgedra word nie, behalwe deur wettige verpligtinge.
  5. Datastoor: databasis aangebied deur Occentus Networks (EU)
  6. Regte: U kan u inligting te alle tye beperk, herstel en verwyder.

  1.   Michael dijo

    Hallo, Pablo!
    Baie goeie artikel, maar ek het 'n vraag ...
    Ek is op vorige JB, 8.4 op iPhone en 9.3.2 op iPad. Ek wil graag hierdie nuwe JB kan gebruik, maar ek weet nie of ek betyds is nie, alhoewel dit nog nie heeltemal funksioneel is nie, want as iOS 10.3 uitkom, weet ek nie of hulle voortgaan om 10.2 te teken nie.

    Kan u my iets adviseer? of iemand wat dit kan sien as u my kan help .. Dankie!

    1.    sergio dijo

      as hulle op 10.2 bly teken. tans ja. Ek sit dit nou met ITUNES aan.

    2.    Pablo Aparicio dijo

      Hallo, Micael. Soos Sergio jou vertel, ja, jy kan. Op hierdie web https://ipsw.me/10.2 u kan sien dat dit steeds onderteken word, wat beteken dat dit met iTunes geïnstalleer kan word as u op die ALT-sleutel (op macOS) of Shift (op Windows) druk as u op "Opdatering" klik. Op daardie stadium kan u die .ipws-lêer soek wat u kan aflaai vanaf die skakel hierbo.

      'N groet.

  2.   Cesar dijo

    Dit is jammer dat dit nog steeds nie die jailbreak vir iPhone 6 of 6 plus het nie

  3.   Anonymous dijo

    ANIMO CHIC @ SSSSSSSSSSSSSSSSSS !!!!!!!!!!!!